body {
    background: #fff;
    font-family: 'Montserrat', 'sans-serif' !important;
}

/*.focus .col-lg-3{width:20% !important;} */
.about-us .big-intro {
    font-size: 30px !important;
    font-family: 'Montserrat', 'sans-serif';
    margin-top: 0;
}

.latestnews-img-a {
    height: 250px
}

/* .focus-box p{height: 47px; overflow: hidden;} */
.focus-box p {
    font-size: 14px;
    color: #666;
    font-weight: 300;
}

.focus-box p strong {
    display: block
}

.footer-widget li {
    list-style: none !important;
    margin: 0 0 20px 0 !important;
    padding: 0 !important;
    text-transform: lowercase
}

.widget li:before {
    display: none
}

.widget_text {}

.widget_text a {
    display: block;
    margin: 0 0 20px 0 !important;
    text-align: left;
    color: #ccc;
}

.feedback-box .client-info {
    margin-left: 0 !important;
}

.feedback-box .client-info .client-name {
    font-family: 'Montserrat', 'sans-serif' !important;
    font-size: 23px;
    text-transform: uppercase
}

.feedback-box .client-image {
    float: none !important;
    width: 100% !important;
    height: 100% !important;
}

.navbar-inverse .navbar-nav > li {
    font-family: 'Montserrat', 'sans-serif' !important;
    text-transform: uppercase
}

.navbar-inverse .navbar-nav > li.current_page_item a,
.navbar-inverse .navbar-nav > li.current-menu-item a,
.navbar-nav > li.current-category-ancestor a {
    color: #cb4332
}

.navbar-inverse .navbar-nav ul.sub-menu li a {
    font-size: 13px;
    font-weight: 700;
}


.testimonial {
    background: #ececec !important;
}

.grid {
    padding-top: 30px;
    padding-bottom: 100px;
}

.grid-item {
    margin-bottom: 20px;
    width: 32%;
}

.grid-item img {
    -webkit-backface-visibility: hidden;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
    padding-right: 1px;
}

.grid-item h2 {
    color: #fff;
    text-transform: uppercase;
    font-size: 21px;
    margin-bottom: 0;
    position: absolute;
    left: 50px;
    top: 50px;
    background: #000;
    padding: 0 3px;
    line-height: 24px;
}

.grid-item h6 {
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    margin-bottom: 0;
    left: 50px;
    top: 50px;
    background: #000;
    padding: 0 3px;
    line-height: 24px;
}

.grid-item:hover img {
    opacity: .5
}


#carousel-homepage-latestnews .carousel-inner .item .latestnews-title a {
    height: 54px;
    overflow: hidden;
}

.latesnews-content h2 {
    font-size: 20px;
}

.intro-news {
    font-size: 14px
}

.focus-box h3 {
    min-height: 50px;
    font-family: 'Montserrat', 'sans-serif' !important;
}

.latest-news {
    background: #ececec;
    padding-top: 30px;
    padding-bottom: 30px;
}

.section-header {
    padding-bottom: 30px;
}

.focus,
.blog-home,
.video-home-evidenza,
.testimonial {
    padding-bottom: 30px;
}

.our-team,
.blog-home,
.video-home-evidenza {
    padding-top: 30px;
}

.about-us .column {
    margin-bottom: 30px
}


.green-btn {
    background: #3c948b;
}

.green-btn:hover {
    color: #FFF;
    background: #3c948b;
}

#client-feedbacks .feedback-box {
    background: none;
    border-radius: 0;
}

.feedback-box .client-image {
    border-radius: 0;
}

.testimonial .section-header h2.white-text {
    color: #404040;
}

.video-home-evidenza {
    background: #313131;
    padding-top: 30px;
    padding-bottom: 30px;
}

.video-home-evidenza .section-header h2 {
    color: #fff;
}

#video-feedbacks .feedback-box h2 {
    height: 55px;
    overflow: hidden;
    font-size: 22px;
    line-height: 26px;
}

#video-feedbacks .feedback-box h2 a {
    font-size: 26px;
    font-weight: 300;
}

#video-feedbacks .feedback-box {
    width: 30%;
    padding: 0px;
    margin: 16px;
    text-align: left;
    border-radius: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
    display: inline-block;
    z-index: 5;
    vertical-align: top;
}

#video-feedbacks .feedback-box a {
    color: #fff;
}

#video-feedbacks .feedback-box a:hover {
    color: #3c948b;
}

.genere-video {
    border-bottom: 2px solid #3c948b;
    margin-right: 86%;
    padding-bottom: 10px;
    text-transform: uppercase;
    font-size: 12px;
}

#video-feedbacks .feedback-box p {
    margin-bottom: 6px;
    line-height: 16px;
}

#video-feedbacks .feedback-box p span {
    text-transform: uppercase;
    font-size: 11px;
    margin-right: 20px;
    width: 50px;
    display: inline-block;
}

#video-feedbacks .feedback-box iframe {
    max-height: 250px
}


.single-post .genere-video {
    border: 0;
    font-family: 'Montserrat', 'sans-serif';
}

.single-post .site-content,
.page .site-content,
.category .site-content {
    background: #F9F9F9;
}

.site-main p {
    margin: 0 0 4px;
}

.site-main p.regista-video,
.site-main p.anno-video,
.site-main p.durata-video,
.site-main p.casa-di-produzione {
    display: block;
    margin-right: 15px;
    font-family: 'Montserrat', 'sans-serif';
}

.site-main p.regista-video span,
.site-main p.anno-video span,
.site-main p.durata-video span,
.site-main p.casa-di-produzione span {
    text-transform: uppercase;
    font-size: 12px;
}

.site-main p iframe {
    float: left;
}

.site-main p.p1 {
    float: left;
}

.site-main p.anno-generic {
    font-size: 12px;
    border-bottom: 1px solid #fff;
    font-family: 'Montserrat', 'sans-serif';
}


.page .site-content {
    padding-top: 40px;
    text-align: left;
    font-size: 14px;
}

.single-post article .entry-title {
    margin-bottom: 20px;
    line-height: 36px;
    font-size: 30px;
}

.entry-subtitle {
    font-size: 16px;
    border-bottom: 0px solid #ddd;
    margin-bottom: 0;
    line-height: 20px;
    font-weight: 500;
}

.data-inizio-convegni {
    font-size: 12px;
    border-bottom: 0px solid #ddd;
    margin-bottom: 0;
    font-family: 'Montserrat', 'sans-serif';
    line-height: 20px;
}

.input-newsletter {
    text-align: left;
    text-transform: none;
    padding: 9px !important;
    min-height: 46px;
    padding-left: 15px !important;
    display: inline-block;
    border-radius: 4px !important;
    background: rgba(255, 255, 255, 0.95);
    width: 100%;
}

.input-newsletter-home label {
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
}

.input-newsletter-page label {
    text-transform: uppercase;
    font-size: 18px;
}

.newsletter-page {
    margin-top: -80px !important
}

.btn-newsletter {
    padding: 13px 35px 13px 35px !important;
    margin-left: 0 !important;
    margin-top: 30px !important;
}

.sottotitolo-blog {
    margin-bottom: 10px;
}

#carousel-homepage-latestnews .carousel-inner .item .latestnews-title {
    display: block
}


article .entry-meta a {
    font-style: normal;
    font-size: 12px;
    background: #888;
    padding: 2px 6px;
    border-radius: 3px;
    text-transform: uppercase;
    color: #fff;
    font-family: 'Montserrat', 'sans-serif';
}

article .entry-meta a:hover {
    color: #fff;
    background: #cb4332
}

.posted-on {
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'Montserrat', 'sans-serif';
    font-weight: 700;
}

.posted-on a {
    color: #404040
}

.posted-on em {
    font-size: 12px;
    font-style: normal;
    margin-right: 6px;
    font-weight: 500;
}


.latestnews-box .posted-on {
    float: left;
    width: 100%;
    font-style: normal;
    margin-bottom: 10px;
}

ul.nav > li.current_page_item > a:before,
ul.nav > li.current-menu-item > a:before,
.widget .widget-title:before {
    background: #cb4332 !important
}

.entry-title:after {
    display: none
}

.listpost-content-wrap .entry-content {
    float: none;
    margin: 10px 0 0 0;
}

.listpost-content-wrap .entry-content p {
    font-size: 14px
}

.listpost-content-wrap h1.entry-title,
.list-post-top h1.entry-title {
    line-height: 20px
}

.entry-title a:hover {
    color: #cb4332 !important
}

.page-header .page-title {
    color: #404040
}

.page-header .page-title:before {
    position: absolute;
    margin: auto;
    z-index: 1;
    content: "";
    width: 10%;
    height: 2px;
    background: #e96656;
    bottom: -9px;
    left: 0;
}


.listpost-content-wrap h1.entry-title a,
.listpost-content-wrap-full h1.entry-title a {
    font-size: 22px
}

i {
    vertical-align: initial;
}




div.gmw-sl-wrapper,
.widget div.gmw-sl-wrapper {
    padding: 0;
    background: none;
    box-shadow: 0 0 0
}

div.gmw-sl-wrapper .gmw-sl-address-wrapper {
    border-bottom: 0;
}

.gmw-map-wrapper {
    width: 100% !important
}




.addtoany_share_save_container {
    float: left;
    margin: 30px 0;
    width: 100%;
}


.bottoni-video {
    float: left;
    text-align: center;
    width: 100%;
}

.bottoni-video a {
    display: inline-block;
    margin: 20px 10px;
    padding: 14px 24px;
    background: #cb4332;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Montserrat', 'sans-serif';
}

.bottoni-video a:hover {
    background: #404040
}


.category-video-aamod .site-main p iframe {
    width: 30%
}

.category-video-aamod .genere-video {
    border-bottom: 0;
    margin-bottom: 0
}

.site-main p.genere-video {
    margin-bottom: 0;
    padding-bottom: 0;
}


.search-site {
    float: right;
    margin: 0px 0 0 0;
    text-align: right;
}

.search-site form {
    position: relative;
    float: left;
    margin-top: 6px;
}

.search-site label {
    margin-bottom: 5px;
    width: 100%;
    position: relative;
}

.search-site input {
    width: 60%;
    padding: 5px 38px 5px 6px;
    text-transform: uppercase;
    font-size: 12px;
    color: #000;
    font-family: 'Montserrat', 'sans-serif';
}

.search-site .search-submit {
    display: block;
    width: 40px;
    height: 30px;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0;
    margin: 0;
    background: url(../images/search_icon.png) no-repeat center center;
    text-indent: -9999999px;
}


.gmw-sl-additional-info-wrapper {
    display: none;
}

.gmw-sl-title {
    display: none;
}


.grid-video {}

.grid-item-video {
    margin-bottom: 20px;
    width: 49%;
}

.addtoany_shortcode {
    float: left;
    width: 100%;
    text-align: center;
    margin: 20px 0;
}

.addtoany_list.a2a_kit_size_32 a {
    font-size: 12px !important;
}

.addtoany_list.a2a_kit_size_32 a > span {
    opacity: .6
}

.addtoany_list.a2a_kit_size_32 a:hover > span {
    opacity: 1
}

.nav-links a {
    font-size: 13px;
    color: #cb4332
}

.navbar-header.responsive-logo {
    margin: 10px 0;
}

.content-left-wrap {
    padding: 0px 0 0 0;
}

.entry-content {
    float: left;
    margin: 30px 0 1em 0;
    line-height: 26px;
    font-size: 14px;
    text-align: left;
    font-weight: 500;
    font-family: 'Montserrat', 'sans-serif' !important;
}

.entry-content p {
    line-height: 26px;
    font-size: 14px;
    text-align: left;
    font-weight: 500;
    font-family: 'Montserrat', 'sans-serif' !important;
}

.entry-content p a {
    color: #cb4332;
    text-decoration: none;
    border-bottom: 1px solid #cb4332;
    padding-bottom: 2px;
}

.entry-content p a:hover {
    text-decoration: none;
    border-bottom: 1px solid #404040;
    color: #404040
}

.img-post {
    float: left;
    margin: 10px 10px 10px 0;
}

.img-post img {
    max-width: 350px
}

.entry-content p span {
    font-family: 'Montserrat', 'sans-serif' !important;
}

.entry-content p,
strong {
    font-size: 14px !important;
}

.entry-content .autore-blog,
strong {
    font-size: 16px !important;
}

.entry-content p,
em {
    font-size: 14px !important;
}

.entry-content p a {
    font-size: 14px !important;
}

.entry-content p img {
    margin-bottom: 40px;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
    color: #cb4332
}

.header.header {
    min-height: 140px !important;
}

#main-nav {
    min-height: 75px !important;
}

#carousel-homepage-latestnews .glyphicon-chevron-left:before {
    width: 30px;
    height: 30px
}

#carousel-homepage-latestnews .glyphicon-chevron-right:before {
    width: 30px;
    height: 30px
}

.contact-us {
    background: #666;
}

.category-sortie-d-usine .page-header {
    margin: 0 0 40px 0;
    float: left;
    width: 100%;
}

.grid-item-video .entry-title:before {
    display: none
}



.blog-home {
    background: #666;
    padding-top: 30px;
    padding-bottom: 30px;
}

.blog-box {
    text-align: left
}

.blog-home .section-header h2.dark-text {
    color: #fff
}

.blog-box a {
    color: #fff;
    text-decoration: none;
}

.blog-thumbnail {
    float: left;
    width: 20%;
}

.info-blog {
    float: right;
    width: 77%;
}

.info-blog p {
    margin-bottom: 10px;
}


.head-top {
    background: #eee;
    border-bottom: 2px solid #404040;
    padding: 0px 0;
    margin: 0;
}

.btn-top-head {
    list-style: none;
    margin: 0px 0 0 0;
    padding: 0;
    float: left;
    margin-left: -10px;
}

.btn-top-head li {
    display: inline;
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', 'sans-serif' !important;
    text-transform: uppercase;
}

.btn-top-head li a {
    font-size: 14px;
    color: #fff;
    padding: 10px 5px;
    background: #cb4332;
    height: 41px;
    display: block;
}

.btn-top-head li a:hover {
    color: #404040
}

.btn-head-opac {
    display: inline;
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', 'sans-serif' !important;
    text-transform: uppercase;
}

.btn-head-opac a {
    font-size: 14px !important;
    color: #fff !important;
    padding: 1px 5px !important;
    background: #cb4332 !important;
    height: 38px !important;
    display: block;
}

.btn-head-opac a:hover {
    color: #404040 !important
}

.head-top .social {
    float: left;
    margin: 7px 0 0 30px !important;
}

.head-top .social li {
    margin: 0 20px 0 0;
}

.social li.txt a {
    font-size: 14px;
    font-family: 'Montserrat', 'sans-serif' !important;
    text-transform: uppercase;
}

#site-navigation {
    margin-top: 10px;
}

.navbar-inverse .navbar-nav > li > a {
    font-size: 15px;
    font-weight: 700;
}

.category-title {
    text-transform: uppercase;
    font-family: 'Montserrat', 'sans-serif';
}

.category-title a {
    font-size: 12px;
}

.red-btn {
    background: #cb4332;
}

.green-btn {
    background: #999;
}

.green-btn:hover {
    background: #999;
}

input[type="submit"] {
    background: #cb4332;
}

.blog-home .section-header .section-legend {
    color: #fff;
}



.copyright .social li {
    color: #939393
}

.focus,
.works,
.about-us,
.features,
.packages,
.products,
.testimonial,
.contact-us {
    padding-top: 30px;
}


.header-content-wrap {
    height: 520px;
    padding-top: 200px
}

.intro-text {
    font-size: 30px;
    line-height: 35px;
    margin-top: 65px;
}

.buttons {
    margin-top: 10px;
}

.custom-button {
    padding: 6px 10px;
}

.opac {
    background: #999;
    padding: 30px 0;
    border-top: 5px solid #404040;
    border-bottom: 5px solid #404040;
}

.opac .section-header .section-legend {
    color: #fff
}

.opac .section-header h2 {
    color: #fff
}


.esito-film {
    border: 0;
}

.esito-film td {
    vertical-align: top;
    padding: 0 0 20px 0;
}

.esito-film td.wrap-thumb-film {
    border: 0;
    width: 25%
}

.esito-film td.wrap-thumb-film iframe {
    width: 260px !important;
    height: 195px !important;
}

.esito-film td.wrap-dati-esito {
    float: left;
    border: 0;
}

.titolo-film-esito {
    vertical-align: top;
    font-weight: 700;
    line-height: 30px;
    margin: 0 0 20px 0;
}

.titolo-film-esito a {
    font-size: 22px;
    color: #404040;
}

.titolo-film-esito a:hover {
    color: #cb4332;
}

.dato-film-esito {
    font-family: 'Montserrat', 'sans-serif';
    font-size: 12px;
    text-transform: uppercase;
    vertical-align: top;
    margin: 0;
    line-height: 20px;
    font-weight: 400;
}

.dato-film-esito strong {
    text-transform: none;
    font-size: 16px;
    margin-left: 5px;
}

.category-video-aamod span.posted-on {
    display: none;
}

.preloader{
	display: none;
}
	

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Montserrat', 'sans-serif';
    font-weight: 700;
    margin: 15px 0 0 0;
    padding: 0;
}

h1 {
    font-size: 28px;
}

.section-header h2 {
    font-size: 30px;
}

.section-header .section-legend {
    font-size: 14px;
}

.slideshowlink {
    display: none;
}

.entry-title {
    margin-bottom: 30px;
    line-height: 36px;
    font-size: 30px;
}

.entry-content ul {
    list-style: disc;
    margin: 0 0 0 20px;
    padding: 0;
}

.entry-content ul li {
    margin: 0 0 5px 0;
    padding: 0;
    font-size: 16px;
    text-align: left;
    font-weight: 500;
    font-family: 'Montserrat', 'sans-serif' !important;
}

/* .content-left-wrap{padding-top:34px;} */


hr {
    background-color: #ddd;
    margin: 20px 0;
    line-height: 26px;
}


.category-video-aamod .entry-header {
    margin-bottom: 20px
}


.lang_sel_click {
    float: left;
    margin-top: 8px
}

.lang_sel_click ul {
    list-style: none;
    float: left;
    margin: 0;
    padding: 0;
}

.lang_sel_click ul li {}

.lang_sel_click ul li a,
.lang_sel_click ul li a span {
    color: #404040;
    text-transform: uppercase;
    font-size: 11px;
    margin: 0px 5px 0 0
}

.lang_sel_click ul li a:hover,
.lang_sel_click ul li a:hover span {
    color: #cb4332
}



.img-dgc {
    width: 25%;
    margin-left: -95px;
    margin-top: 46px;
}


.wrap-tit-h1 {
    float: left
}

.wrap-select-cat {
    float: left;
    margin: 12px 0 0 0;
}

.wrap-select-cat select {
    font-family: 'Montserrat', 'sans-serif';
    font-size: 14px
}

.wrap-select-cat input[type="submit"] {
    background: transparent;
    padding: 0px;
    border-radius: 0px;
    font-family: 'Montserrat', 'sans-serif';
    font-size: 14px;
    color: #404040;
    text-decoration: underline;
    text-transform: none;
}


.taxonomy-description {
    float: left;
    width: 100%;
    margin-bottom: 25px;
}

iframe {
    margin-right: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.tagcloud a {
    background-color: #cb4332;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #FFFFFF;
    font-size: 11px;
    text-decoration: none;
    cursor: pointer;
    font-family: "Trebuchet MS", Myriad Pro, Arial, Helvetica, sans-serif;
    padding: 1px 4px 2px 5px;
    white-space: nowrap;
}

.tagcloud {
    display: block;
}

.staff {
    margin-bottom: 50px;
}

@media (min-width: 1024px) {
    .focus .col-lg-3 {
        width: 20% !important;
    }

}

@media (min-width: 768px) {

    .navbar > .container .navbar-brand,
    .navbar > .container-fluid .navbar-brand {
        padding-left: 0
    }

}

@media (max-width: 768px) {
    #video-feedbacks .feedback-box {
        width: 100%;
    }
}

@-moz-document url-prefix() {
    .grid-item img {
        padding-right: 0;
    }
}





/*   new css claudia marzo 2017 */


.btn-archivi-menu {
    display: none;
    background: #e96656;
    float: left;
    width: 100%;
    text-align: center;
}

button.btn-archivi {
    background-color: transparent;
    padding: 5px;
    border-radius: 0;
    font-family: 'Montserrat', 'sans-serif';
    font-weight: 700;
    margin: 0;
}


@media (max-width: 600px) {
    .btn-archivi-menu {
        display: block;
    }

    .latestnews-box {
        margin-bottom: 50px
    }

    .latestnews-img-a {
        height: 150px;
    }

    .latestnews-img-a img {
        max-width: 80%
    }

    .blog-thumbnail {
        width: 100%
    }

    .info-blog {
        float: none;
        width: 100%
    }

    #video-feedbacks .feedback-box {
        margin: 0 0 40px 0;
    }

    .img-dgc {
        margin: 40px 0;
        width: 70%
    }
}


/*   new css claudia marzo 2017 */
